SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libaudacious-devel rpm build for : Mandriva 2011. For other distributions click libaudacious-devel.

Name : libaudacious-devel
Version : 2.5.4 Vendor : Mandriva
Release : 1 Date : 2011-07-18 14:36:48
Group : Development/C Source RPM : audacious-2.5.4-1.src.rpm
Size : 0.14 MB
Packager : Götz Waschk < waschk_mandriva_org>
Summary : Development files for audacious
Description :
Audacious is a media player based on the BMP music playing application.
Its primary goals are usability and usage of current desktop standards.
This package contains the files needed for developing applications
which use audacious.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2011/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  libaudacious-devel-2.5.4-1-mdv2011.0.i586.rpm
ftp.gwdg.de  libaudacious-devel-2.5.4-1-mdv2011.0.i586.rpm
bo.mirror.garr.it  libaudacious-devel-2.5.4-1-mdv2011.0.i586.rpm
ftp.icm.edu.pl  libaudacious-devel-2.5.4-1-mdv2011.0.i586.rpm
ftp.pbone.net  libaudacious-devel-2.5.4-1-mdv2011.0.i586.rpm
     Search for other platforms
libaudacious-devel-2.5.4-1-mdv2011.0.sparc.rpm
libaudacious-devel-2.5.4-1-mdv2011.0.alpha.rpm
libaudacious-devel-2.5.4-1-mdv2011.0.ppc.rpm
libaudacious-devel-2.5.4-1-mdv2011.0.ia64.rpm
libaudacious-devel-2.5.4-1-mdv2011.0.s390.rpm

Provides :
libaudacious-devel
audacious-devel
pkgconfig(audacious)
pkgconfig(audclient)
devel(libaudclient)
devel(libaudcore)
devel(libaudgui)
devel(libaudtag)
libaudacious-devel

Requires :
libaudacious1 = 5:2.5.4
libaudacious2 = 5:2.5.4
pkgconfig
pkgconfig(cairo) >= 1.2.4
pkgconfig(dbus-1) >= 0.60
pkgconfig(dbus-glib-1) >= 0.60
pkgconfig(glib-2.0) >= 2.12.0
pkgconfig(gthread-2.0) >= 2.12.0
pkgconfig(gtk+-2.0) >= 2.8.0
pkgconfig(libmcs) >= 0.7
pkgconfig(libmowgli) >= 0.9
pkgconfig(pango) >= 1.8.0
devel(libaudcore)
devel(libdbus-glib-1)
devel(libgdk-x11-2.0)
devel(libgdk_pixbuf-2.0)
devel(libglib-2.0)
devel(libgobject-2.0)
devel(libgtk-x11-2.0)
devel(libm)
devel(libmowgli)
devel(libpango-1.0)
rpmlib(PayloadIsLzma) <= 4.4.6-1


Content of RPM :
/usr/include/audacious
/usr/include/audacious/api-alias-begin.h
/usr/include/audacious/api-alias-end.h
/usr/include/audacious/api-define-begin.h
/usr/include/audacious/api-define-end.h
/usr/include/audacious/api.h
/usr/include/audacious/audconfig.h
/usr/include/audacious/audctrl.h
/usr/include/audacious/audtag.h
/usr/include/audacious/configdb-api.h
/usr/include/audacious/configdb.h
/usr/include/audacious/dbus-service.h
/usr/include/audacious/dbus.h
/usr/include/audacious/debug.h
/usr/include/audacious/drct-api.h
/usr/include/audacious/drct.h
/usr/include/audacious/glib-compat.h
/usr/include/audacious/gtk-compat.h
/usr/include/audacious/i18n.h
/usr/include/audacious/interface.h
/usr/include/audacious/misc-api.h
/usr/include/audacious/misc.h
/usr/include/audacious/playlist-api.h
/usr/include/audacious/playlist.h
/usr/include/audacious/plugin.h
/usr/include/audacious/plugins-api.h
/usr/include/audacious/plugins.h
/usr/include/audacious/preferences.h
/usr/include/audacious/types.h
/usr/include/libaudcore
There is 24 files more in these RPM.